Loading...
Searching...
No Matches
mptcpd_lm Struct Reference

Internal mptcpd listern manager data. More...

## Public Attributes

struct l_hashmap * | map
| Map of `struct` `sockaddr` to listener file descriptor.
uint32_t | seed
| MurmurHash3 seed value.

## Detailed Description

Internal mptcpd listern manager data.

The documentation for this struct was generated from the following file:

- lib/listener_manager.c